---


- name: Extra set up for web demo
  hosts: web
  become: true
  gather_facts: false
  tasks:

    - name: Add fake domain to /etc/hosts
      delegate_to: localhost
      become: yes
      ansible.builtin.blockinfile:
        dest: /etc/hosts
        insertafter: EOF
        block: |
          {{ ansible_host }} {{ cat_domain }}
        marker: "# {mark} ANSIBLE MANAGED BLOCK for {{ cat_domain }}"
